bump version to 5.0-20
[pve-common.git] / debian / changelog
index 72463a1..e44f228 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (5.0-20) unstable; urgency=medium
+
+  * tools: add run_fork
+
+ -- Proxmox Support Team <support@proxmox.com>  Tue, 17 Oct 2017 15:08:48 +0200
+
 libpve-common-perl (5.0-19) unstable; urgency=medium
 
   * PVE::Subscription - new class to simplify subscription management